Bug 139900 - hwbrowser window should put a horizontal pane between "Selected Device" and "Device Information", the scrolled window is way too small
Summary: hwbrowser window should put a horizontal pane between "Selected Device" and "...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hwbrowser   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 18:09 UTC by Nils Philippsen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: RHBA-2005-101
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:34:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:101 normal SHIPPED_LIVE hwbrowser bug fix update 2005-06-09 04:00:00 UTC

Description Nils Philippsen 2004-11-18 18:09:01 UTC
Description of problem:

SSIA, the scrolled window is way too small.

Version-Release number of selected component (if applicable):

hwbrowser-0.18-2

How reproducible:

Easy

Steps to Reproduce:
1. Open hwbrowser
2. Click on a device
  
Actual results:

Really small scrolled window beneath "Selected Device", no way to make
it bigger.

Expected results:

As described.

Additional info:

Comment 1 Nils Philippsen 2004-11-23 14:04:47 UTC
fixed in CVS

Comment 2 Nils Philippsen 2005-02-01 17:34:40 UTC
fixed in 0.19

Comment 3 Tim Powers 2005-06-09 12:57:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-101.html



Note You need to log in before you can comment on or make changes to this bug.